# The term "translation" here specifically refers to localization on the server-side.
# This means that the content you write will not be directly included in the client-side resource pack.
# The server will translate the keys you set and then send the already-localized text to the client.
# https://xiao-momi.github.io/craft-engine-wiki/configuration/i18n
translations:
  en_us:
    category.default.name: Default Assets
    category.default.lore: Contains the default configuration of CraftEngine
    category.palm_tree: Palm Tree
    category.topaz: Topaz
    category.misc: Misc
  zh_cn:
    category.default.name: 默认资产
    category.default.lore: 包含了CraftEngine的默认配置
    category.palm_tree: 棕榈树
    category.topaz: 黄玉
    category.misc: 杂项
  fr_fr:
    category.default.name: Ressources par Défaut
    category.default.lore: Contient la configuration par défaut de CraftEngine
    category.palm_tree: Palmier
    category.topaz: Topaze
    category.misc: Divers

# https://xiao-momi.github.io/craft-engine-wiki/configuration/category
categories:
  default:default:
    priority: 1
    name: <!i><white><l10n:category.default.name></white>
    lore:
      - <!i><gray><l10n:category.default.lore>
    icon: default:topaz
    list:
      - '#default:palm_tree'
      - '#default:topaz'
      - '#default:misc'
  default:palm_tree:
    name: <!i><green><l10n:category.palm_tree></green>
    hidden: true
    icon: default:palm_log
    list:
      - default:palm_sapling
      - default:palm_leaves
      - default:palm_log
      - default:palm_wood
      - default:stripped_palm_log
      - default:stripped_palm_wood
      - default:palm_planks
      - default:palm_stairs
      - default:palm_slab
      - default:palm_fence
      - default:palm_fence_gate
      - default:palm_door
      - default:palm_trapdoor
      - default:palm_pressure_plate
      - default:palm_button
  default:topaz:
    name: <!i><#FF8C00><l10n:category.topaz></#FF8C00>
    hidden: true
    icon: default:topaz
    list:
      - default:topaz
      - default:topaz_ore
      - default:deepslate_topaz_ore
      - default:topaz_axe
      - default:topaz_pickaxe
      - default:topaz_hoe
      - default:topaz_shovel
      - default:topaz_sword
      - default:topaz_bow
      - default:topaz_crossbow
      - default:topaz_rod
      - default:topaz_trident
      - default:topaz_helmet
      - default:topaz_chestplate
      - default:topaz_leggings
      - default:topaz_boots
  default:misc:
    name: <!i><gray><l10n:category.misc></gray>
    hidden: true
    icon: default:chinese_lantern
    list:
      - default:chinese_lantern
      - default:netherite_anvil
      - default:fairy_flower
      - default:reed
      - default:flame_cane
      - default:gunpowder_block
      - default:solid_gunpowder_block
      - default:ender_pearl_flower_seeds
      - default:gui_head_size_1
      - default:gui_head_size_4
      - minecraft:air
      - default:copper_coil
      - default:flame_elytra
      - default:cap
      - default:pebble
      - default:chessboard_block
      - default:safe_block
      - default:sleeper_sofa
      - minecraft:air
      - minecraft:air
      - default:sofa
      - default:table_lamp
      - default:bench
      - default:wooden_chair
      - default:flower_basket
      - default:amethyst_torch
      - default:hami_melon_seeds
      - default:hami_melon_slice
      - default:hami_melon
      - default:magma_fruit
      - default:globe
      - default:drill